# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Перайсці
press   =       Націснуць
check   =       Пазначыць
uncheck =       Зняць пазнаку
select  =       Выбраць
open    =       Адкрыць
close   =       Закрыць
switch  =       Пераключыць
click   =       Пстрыкнуць
collapse=       Згарнуць
expand  =       Разгарнуць
activate=       Задзейнічаць
cycle   =       Цыкл

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Нацiснуць на бацькоўскi элемент

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = Змесціва HTML
# The Role Description for the Tab button.
tab     =       зрух
# The Role Description for definition list dl, dt and dd
term    =       тэрмін
definition =    азначэнне
# The Role Description for an input type="search" text field
searchTextField = поле пошуку тэксту
# The Role Description for WAI-ARIA Landmarks
application =   праграма
search  =       пошук
banner  =       банер
navigation =    навігацыя
complementary = дадатковы
content =       змесціва
main    =       галоўны
# The (spoken) role description for various WAI-ARIA roles
alert       =      перасцярога
alertDialog =      дыялог перасцярогі
dialog      =      дыялог
article     =      артыкул
document    =      дакумент
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      фігура
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      загаловак
log         =      журнал
marquee     =      шацёр
math        =      матэматыка
note        =      заўвага
region      =      рэгіён
status      =      статус праграмы
timer       =      таймер
tooltip     =      падказка
separator    =      раздзяляльнік
tabPanel     =      стужка картак
# The roleDescription for the html:mark element
highlight = вылучэнне
# The roleDescription for the details element
details = падрабязнасці
# The roleDescription for the summary element
summary = зводка
